<template>
  <v-btn
    v-bind="$attrs"
    icon
    v-on="$listeners"
  >
    <v-icon>
      mdi-trash-can-outline
    </v-icon>
  </v-btn>
</template>

<script>
  export default {
    name: 'DeleteIconBtn',
  }
</script>
